/* ==========================================================================
   Blog List - Narrow style - begin
   ========================================================================== */

.mkdf-blog-holder {
    
    &.mkdf-blog-narrow {
        text-align: center;
        
        article {
            width: 63.63%;
            margin: 0 auto 78px;
            padding-bottom: 78px;
            border-bottom: 1px solid #dadada;
            opacity: 0;
            text-align: center;
            @include mkdfTransform(translateY(30%));

            &.mkdf-appeared {
                opacity: 1;
                -webkit-transition: opacity 1s cubic-bezier(.23, 1, .32, 1), -webkit-transform 1s cubic-bezier(.23, 1, .32, 1);
                -moz-transition: opacity 1s cubic-bezier(.23, 1, .32, 1), -moz-transform 1s cubic-bezier(.23, 1, .32, 1);
                transition: opacity 1s cubic-bezier(.23, 1, .32, 1), transform 1s cubic-bezier(.23, 1, .32, 1);
                @include mkdfTransform(translateY(0));
            }

            .mkdf-post-image {
                margin-bottom: 52px;
            }

            .mkdf-post-excerpt {
                margin: 0 0 13px;
                padding: 0 8%;
            }

            .mkdf-post-title {
                margin: 0 0 17px;
            }

            .mkdf-post-info {

                &.mkdf-section-top,
                &.mkdf-section-bottom {
                    text-align: center;
                    margin-bottom: 5px;
	
	                > div {
		                padding-right: 25px;
		                margin-left: 5px;
		
		                &:after {
			                content: "/";
			                position: absolute;
			                top: 0;
			                right: 5px;
		                }
		
		                &:first-child {
			                margin-left: 0;
		                }
		
		                &:last-child {
			
			                &:after {
				                content: '';
			                }
		                }
		
		                span {
			                color: #444;
		                }
	                }
                }

                &.mkdf-section-bottom {
	                padding-top: 3px;
	                border-top: none;

                    .mkdf-post-info-author {
	                    
                        a {
                            text-transform: capitalize;
                            color: #444;
	                        
                            &:hover {
                                color: $first-main-color;
                            }
                        }
                    }

                    .mkdf-blog-like {
	                    
                        i:first-child,
                        span:first-child {
                            margin-right: 7px;
	                        color: #c4c3c3;
	                        @include mkdfTransition(color 0.15s ease-out);
                        }

                        &:hover {
	                        
                            i:first-child,
                            span:first-child {
                                color: $first-main-color;
                            }
                        }
                    }

                    .mkdf-post-info-comments-holder {
                        margin-right: 15px;
	                    
                        span:first-child {
                            margin-right: 7px;
	                        color: #c4c3c3;
	                        @include mkdfTransition(color 0.15s ease-out);
                        }
	                    
                        &:hover {
	                        
                            span:first-child {
                                color: $first-main-color;
                            }
                        }
                    }
                }
            }
        }

        .mkdf-blog-pagination-holder {
            display: block;
	        width: 63.63%;
	        margin: 0 auto 92px auto;
	        opacity: 0;

            &.mkdf-appeared{
	            opacity: 1;
	            @include mkdfTransition(opacity 1s cubic-bezier(.23,1,.32,1) 0.4s);
            }
        }
    }
}
/* ==========================================================================
   Blog List - Narrow style - end
   ========================================================================== */